h1, h2, h3, h4, h5, a, p, li {
  color: black;
  font-family: "europa", sans-serif; }

h1, h2, h3, h4 {
  font-weight: 900;
  letter-spacing: 0.5px; }

h1 {
  color: white;
  font-weight: 100; }

.project h1, .contact h1, .testimonials h1, .news h1 {
  font-weight: 900;
  color: black; }
.project h1, .project h5, .contact h1, .contact h5, .testimonials h1, .testimonials h5, .news h1, .news h5 {
  padding-left: 1%; }

.main h1 {
  color: black;
  padding-bottom: 20px; }
.main p {
  padding-top: 10px;
  margin-bottom: 10px !important; }

h2 {
  font-weight: 200;
  color: black;
  font-size: 38px; }

.white h2, .white p {
  color: white; }

h3 {
  font-size: 28px;
  display: block;
  padding-bottom: 20px; }

h4 {
  font-family: "europa", sans-serif;
  font-size: 18px;
  color: white;
  padding-bottom: 10px; }

.recent h4 {
  padding-bottom: 5px;
  position: absolute;
  bottom: 35px;
  text-align: center;
  width: 100%; }

h5 {
  text-transform: uppercase;
  font-size: 14px;
  padding-bottom: 10px; }

p {
  font-weight: 200;
  letter-spacing: 0.2px;
  line-height: 1.6em;
  font-size: 16px;
  margin-bottom: 20px !important; }

a {
  font-family: "europa", sans-serif;
  font-weight: 600;
  color: black;
  display: block; }

a:hover {
  color: #B0B000; }

ul {
  padding-bottom: 40px !important; }
  ul li {
    list-style: disc;
    font-size: 16px; }

.lead p {
  width: 100%;
  margin: 0 auto;
  max-width: 650px; }

nav li {
  text-align: right;
  padding-bottom: 5px; }
nav a {
  margin-bottom: 0px !important; }

#intro nav a {
  color: white; }

.mob-nav a {
  color: black !important; }

a.exit-off-canvas {
  margin-bottom: 0px !important; }
